Subject: RE: Roster
From: "rklepal" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Mon, 21 Apr 2008 10:15:03 -0400

Here is my up date but I have not been in to the school yet.

Ron Klepal

West Lansing Church 

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Monday, April 21, 2008 10:04 AM
To: Ron Klepal
Subject: Fw: Roster (RESEND)

 

----- Original Message ----- 

From: Mike <mailto:[email-masked]>  

To: Ron Klepal <mailto:[email-masked]>  

Sent: Wednesday, April 16, 2008 10:23 AM

Subject: Roster

Ron,

I have attached a copy of the current roster.  I sent you one the other day
with the updated schedule but you must have not received it.  Can you just
update the attachment with the current paid players and if you have Rachel
Love's phone number?  Let me know if you have any questions.

Thank you,

Michael Bishop
Cell 775-4916

Hm 321-4568 

[email-masked]